.header{ background: #2856A3; border-bottom: 7px solid #FFC700; padding: 2rem 0; }

.header .logos{ display: flex; justify-content: space-between; }

.header .logos .contratamais-maismei{ display: flex; gap: 1rem; }

.header .logos img{ width: auto; height: 60px; max-height: 100%; max-width: 100%; }

.main{ margin-top: 2rem; }

.main h2{ font-size: 1.5rem; color: #2856A3; font-weight: bold; margin-bottom: 2rem; }

.main h3{ font-size: 1.2rem; color: #2856A3; font-weight: bold; }

.main p{ margin-bottom: 2rem; }

.image{ height: 150px; background: url('img/image.png') repeat-x center top; background-size: 350px; animation: animar 1000s linear infinite;}

.btn-primary{ background-color: #2856A3; }

@keyframes animar {
    from { background-position: 0 0; }
    to { background-position: -10000px 0; }
}

.footer{ background: #2856A3; border-top: 7px solid #FFC700; padding: 1rem 0; color: #fff; font-size: 0.8rem; margin-top: 2rem; text-align: center; }


@media only screen and (max-width: 600px) {

    .main h2, .main h3, .main p{ font-size: initial; }

    .image{ height: 100px; background-size: 250px; }

    .logos{ flex-wrap: wrap; justify-content: center !important; gap: 2rem; }

    .header .logos img{ height: 42px; }

    .logos .russas{ width: 40%; order: 1; }

    .logos .gov{ width: 40%; order: 2; }

    .logos .contratamais-maismei{ order: 3; }

}